.clone_head__table {
  top: 0;
  background-color: #fff;
  z-index: 21;
  margin-bottom: 40px;
  max-width: calc(170px * 5);
}
.clone_head__table .fixed_imgs {
  display: none;
}
.clone_head__table .fixed-header tr {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.clone_head__table .fixed-header tr th {
  display: flex;
  padding: 0;
  flex: 0 0 162px;
  box-sizing: border-box;
  justify-content: flex-start;
}
.clone_head__table .fixed-header tr th .relative_imgs {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 4px 0;
  justify-content: flex-start;
  align-items: flex-start;
}
.clone_head__table .fixed-header tr th .relative_imgs .hide-item-wrapper {
  margin-left: 10px;
}
.clone_head__table .fixed-header tr th .relative_imgs span:first-child {
  display: none;
}
.clone_head__table .fixed-header tr th .relative_imgs span {
  order: 2;
}
.clone_head__table .fixed-header tr th .relative_imgs .hide-item-wrapper {
  order: 1;
  margin: 0 10px 0 0;
}
.clone_head__table .fixed-header tr th:first-child {
  display: none;
}
.table-wrapper {
  overflow: initial;
}
.table-wrapper .custom_table_bl {
  background: #fff;
  width: 100%;
  border-collapse: collapse;
}
.table-wrapper .custom_table_bl .relative_imgs span:nth-child(2) {
  display: none;
}
.table-wrapper .custom_table_bl .relative_imgs .hide-item-wrapper {
  display: none !important;
}
.custom_table_bl tr.active td {
  background: #eee;
}
.hide-item-wrapper {
  margin: 0 0 0 auto;
  position: relative;
  z-index: 1000;
}
.custom_table_bl th .relative_imgs {
  flex-wrap: wrap;
  flex-direction: column;
  min-height: 117px;
}
.custom_table_bl th .relative_imgs span {
  flex: 1 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.custom_table_bl th.hide-item-wrap {
  text-align: center;
  padding: 0;
  position: relative;
  z-index: 2;
}
.custom_table_bl th.hide-item-wrap .hide-item-wrap-in {
  border-right: 1px solid #a4c815;
  padding: 10px;
  position: relative;
}
.custom_table_bl th.hide-item-wrap:last-child .hide-item-wrap-in {
  border-right: 0;
}
.table-checkbox {
  display: inline-block;
  vertical-align: top;
  box-shadow: inset 0 0 0 2px #2c2c2c;
  width: 24px;
  height: 24px;
  border-radius: 4px;
  background: rgba(231, 231, 231, 0.15);
  cursor: pointer;
}
.table-checkbox.active {
  box-shadow: inset 0 0 0 2px #a4c815;
  background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2240px%22%20height%3D%2240px%22%20%20viewBox%3D%220%200%2040%2040%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20d%3D%22M27.2928932%2C14.2928932%20C27.6834175%2C13.9023689%2028.3165825%2C13.9023689%2028.7071068%2C14.2928932%20C29.0976311%2C14.6834175%2029.0976311%2C15.3165825%2028.7071068%2C15.7071068%20L19.7071068%2C24.7071068%20C19.3165825%2C25.0976311%2018.6834175%2C25.0976311%2018.2928932%2C24.7071068%20L13.2928932%2C19.7071068%20C12.9023689%2C19.3165825%2012.9023689%2C18.6834175%2013.2928932%2C18.2928932%20C13.6834175%2C17.9023689%2014.3165825%2C17.9023689%2014.7071068%2C18.2928932%20L19%2C22.5857864%20L27.2928932%2C14.2928932%20Z%22%20fill%3D%22%23fff%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E) 55% 50% no-repeat #a4c815;
}
.table-checkbox-wrap {
  display: flex;
  align-items: center;
  min-width: 150px;
}
.table-checkbox-wrap .table-checkbox {
  margin-right: 10px;
  min-width: 24px;
}
.hidden3 {
  display: none;
}
.main-slider .slick-prev:before {
  left: 2px;
}
